Subject: [Simple] Comment: draft-allen-simple-msg-3gpp-01.txt

From: "Sriram Parameswar" <[email-masked]>
Date: Thu, 4 Jul 2002 15:52:42 -0500

Hi:

Minor comment on the draft - I did not see explicit mention of Instant
Messaging sessions. As you are aware - this is one area that is being worked
on in the SIMPLE WG. I think this merits mention as it is explicitly called
out in TR 22.940 in Section 5 "Session based messaging: The sender(s) and
the receiver(s) have to join to a messaging session". The draft does mention
a chat room, however session based IMs need not occur only in the context of
a chat room.

Thanks,

Sriram

__________________________________________
Sriram Parameswar              Phone: 972-685-8540
Interactive Multimedia Server (IMS) Fax: 972-684-3986
Nortel Networks, Richardson USA  Email: [email-masked]